bluesnarfer installation

while installing bluesnarfer i got this error message
E: Package ‘bluesnarfer’ has no installation candidate
i allready checked the source list but everything is okey so > any suggestions ?

That package is not available on our repository, you might consider to download the .Deb file and install

1 Like
2 Likes

okey thanks for ur answer so i’ll found it in github thanks anyway …

thanks sloved …u R a life saver

1 Like